<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{c99b0406-b759-43eb-a636-5444d082d5b6}">
		<property name="name">
			<value>voice1Etage39</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{2ca98d59-6ac4-4c76-b6f0-e1ec388b3a16}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f14f5545-72eb-4e20-9c16-818e5aea79a8}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{25934f97-792e-4a1a-bcb3-557d0f35519b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{a93cf6ee-b32d-4023-8921-23d6a6c74804}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{a86ddfae-654a-4cb9-8aa6-87724b0f9810}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{c08ee918-5a60-40ae-9f02-15618c4b8819}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{464a7c98-fdd7-451e-b42e-3d9ecec6a22a}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{2ca98d59-6ac4-4c76-b6f0-e1ec388b3a16}">
		<relationship name="masterBus">
			<destination>{c4846ff9-c38c-4be4-93c5-73feb1c35ecd}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f14f5545-72eb-4e20-9c16-818e5aea79a8}">
		<relationship name="mixerGroup">
			<destination>{c4846ff9-c38c-4be4-93c5-73feb1c35ecd}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{25934f97-792e-4a1a-bcb3-557d0f35519b}">
		<relationship name="effectChain">
			<destination>{fb31dab4-393c-43fe-a4d7-43a675ecda7c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{56a70a5d-7266-42c6-9dd1-b4adefc33457}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{a93cf6ee-b32d-4023-8921-23d6a6c74804}" />
	<object class="MarkerTrack" id="{a86ddfae-654a-4cb9-8aa6-87724b0f9810}" />
	<object class="GroupTrack" id="{c08ee918-5a60-40ae-9f02-15618c4b8819}">
		<relationship name="modules">
			<destination>{480feb4f-21cc-41c9-bcdf-02704b9a5f90}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{5681c270-c3fe-43b1-864d-599dddda5301}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{464a7c98-fdd7-451e-b42e-3d9ecec6a22a}">
		<relationship name="modules">
			<destination>{480feb4f-21cc-41c9-bcdf-02704b9a5f90}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c4846ff9-c38c-4be4-93c5-73feb1c35ecd}">
		<relationship name="effectChain">
			<destination>{a3c3ab66-faf9-451c-a49f-da556b2e2dbd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a7548c24-71e8-42f9-8378-53ad4a238a3a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{2ca98d59-6ac4-4c76-b6f0-e1ec388b3a16}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fb31dab4-393c-43fe-a4d7-43a675ecda7c}">
		<relationship name="effects">
			<destination>{3eb3ea3b-2dfc-4ade-b64a-f265f3cb283c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{56a70a5d-7266-42c6-9dd1-b4adefc33457}" />
	<object class="SingleSound" id="{480feb4f-21cc-41c9-bcdf-02704b9a5f90}">
		<property name="length">
			<value>4.20015873015873</value>
		</property>
		<relationship name="audioFile">
			<destination>{a04dc3be-d2bc-44f6-9522-a7b00bb71d62}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{5681c270-c3fe-43b1-864d-599dddda5301}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{974047d7-f762-4907-af5a-3da1d552fa42}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{811f6ac8-e666-4b30-98f8-02ff531d7b69}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c4846ff9-c38c-4be4-93c5-73feb1c35ecd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a3c3ab66-faf9-451c-a49f-da556b2e2dbd}">
		<relationship name="effects">
			<destination>{cfa177f1-7864-450b-a128-4e5dee028cca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a7548c24-71e8-42f9-8378-53ad4a238a3a}" />
	<object class="MixerBusFader" id="{3eb3ea3b-2dfc-4ade-b64a-f265f3cb283c}" />
	<object class="MixerBusEffectChain" id="{974047d7-f762-4907-af5a-3da1d552fa42}">
		<relationship name="effects">
			<destination>{4fc20a24-1454-4f24-86f9-65d7bb86d996}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{811f6ac8-e666-4b30-98f8-02ff531d7b69}" />
	<object class="MixerBusFader" id="{cfa177f1-7864-450b-a128-4e5dee028cca}" />
	<object class="MixerBusFader" id="{4fc20a24-1454-4f24-86f9-65d7bb86d996}" />
</objects>
